{% extends "base.html" %}
{% block content %}

<section name="form"> 
    <!-- landing page -->
    <p class="status" id="test"> {{ content }}</p> 
        <form method='POST' action="{% url 'index' %}"> 
            <div class="center">
            <div class="row">
            <div class="col-35">
                {% csrf_token %}<!-- form status -->
                {{ index }}
                <button type="submit">Submit</button>
            </div></div></div></form>      
</section>

<body>
    {% for acara in yourStatus %}
    <p>{{acara.status}} </p>
    {% endfor %}
</body>

{% endblock %}
